Package: bind-dyndb-ldap / 11.1-6

Metadata

Package Version Patches format
bind-dyndb-ldap 11.1-6 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
fix keytab path.diff | (download)

src/krb5_helper.c | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

---
fix werror build.diff | (download)

src/ldap_driver.c | 1 0 + 1 - 0 !
1 file changed, 1 deletion(-)

---
add empty fallback.diff | (download)

src/ldap_driver.c | 3 2 + 1 - 0 !
1 file changed, 2 insertions(+), 1 deletion(-)

---
0003 Support for BIND 9.11.3.patch | (download)

src/bindcfg.c | 1 1 + 0 - 0 !
src/fwd_register.c | 1 1 + 0 - 0 !
src/ldap_entry.h | 11 5 + 6 - 0 !
src/mldap.c | 4 2 + 2 - 0 !
src/rbt_helper.c | 1 1 + 0 - 0 !
src/types.h | 2 1 + 1 - 0 !
6 files changed, 11 insertions(+), 9 deletions(-)

 [patch] support for bind 9.11.3. include explicitly isc/util.h in
 each file that uses REQUIRE(). Support stdatomic feature, do not use function
 call in STATIC_ASSERT().


add int.h include.diff | (download)

src/types.h | 1 1 + 0 - 0 !
src/zone.c | 1 1 + 0 - 0 !
2 files changed, 2 insertions(+)

 add '#include <isc/int.h>' in src/types.h and src/zone.c
use correct dn value.diff | (download)

src/ldap_helper.c | 3 1 + 2 - 0 !
1 file changed, 1 insertion(+), 2 deletions(-)

---